
#wb_header { height: 281px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1223px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat center center; background-size: contain; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/a348b1c7be9baaa25d4834b7c75ab260.png") no-repeat fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1534px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1434px; overflow: visible; min-height: 1534px; }
#wb_element_instance12 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 43px; height: 43px; display: block; z-index: 728; }
#wb_element_instance12 > ul { display: block; }
#wb_element_instance12 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: left; }
#wb_element_instance12 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance12 li { margin: 10px 10px 10px 10px; }
#wb_element_instance12 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 60px; left: 20px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 98; }
#wb_element_instance13 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 60px; left: 250px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 121; }
#wb_element_instance15 { top: 165px; left: 250px; min-width: 690px; width: 690px; min-height: 96px; height: 96px; display: block; z-index: 122; }
#wb_element_instance16 { top: 50px; left: 219px; min-width: 554px; width: 554px; min-height: 100px; height: 100px; display: block; z-index: 124; }
#wb_element_instance17 { top: 750px; left: 60px; min-width: 850px; width: 850px; min-height: 273px; height: 273px; display: block; z-index: 118; }
#wb_element_instance18 form .form-area-field { height: 208px; }
#wb_element_instance18 { top: 220px; left: 90px; min-width: 350px; width: 350px; min-height: 360px; height: 360px; display: block; z-index: 41; }
#wb_element_instance19 { top: 220px; left: 580px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 43; }
#wb_element_instance19 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 500px; left: 640px; min-width: 210px; width: 210px; min-height: 46px; height: 46px; display: block; z-index: 125; }
#wb_element_instance21 { top: 559px; left: 593px; min-width: 357px; width: 357px; min-height: 96px; height: 96px; display: block; z-index: 127; }
#wb_element_instance22 { top: 670px; left: 650px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 128; overflow: hidden; }
#wb_element_instance22 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 { top: 670px; left: 790px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 129; overflow: hidden; }
#wb_element_instance23 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 1043px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance25 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 form td { text-align: right; }
#wb_element_instance18 form tr.area-row > th { height: 1%; }
#wb_element_instance18 form tr.area-row > td { height: 1%; }
#wb_element_instance18 form tr.form-footer > td { height: 20px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
